#include "IgnoreWindowsCollisionsComponent.h"

void UIgnoreWindowsCollisionsComponent::OnLevelReadyToPlay()
{

}

UIgnoreWindowsCollisionsComponent::UIgnoreWindowsCollisionsComponent()
{
	this->_collisionHandlerComponentClass = NULL;
}
